Start a new topic

Upgrade from 7.x to 8.x - error - testPGPButton

Just upgraded to the latest version (8.2.0_4) from latest version of 7.x

When I click on certain Preferences - (ex. Encryption) - get the following error:

TypeError:  Object doesn't support property or method 'testPGpButton'

Empty browser cache and reload the page.  Then try again.

That fixed it - thanks!

Login to post a comment